-S 0  -X RUN  -Q 0 -L 4   106 400
-S 0  -X RUN  -Q 0 -L 4   92 400
-S 0  -X RUN  -Q 0 -L 4   81 400
-S 2  -X RUN  -Q 1 -L 3   62 250
-S 2  -X RUN  -Q 1 -L 3   61 200
-S 1  -X RUN  -Q 2 -L 3   59 175
-S 1  -X RUN  -Q 2 -L 3   59 400
-S 1  -X RUN  -Q 3 -L 2   56 175
-S 1  -X RUN  -Q 3 -L 2   48 300
-S 3  47 150
-S 3  32 250
-S 3  31 125
-S 4  26 300
-S 4  24 250
-S 3  24 125
-S 4  19 200
-S 4  12 100
